body {
  background: none;
}
#topBar #topMessage {
  display: none;
}
#topBar.homepage #topMessage {
  display: block;
}
#topBar.homepage .logoWrap {
  position: relative;
}
#landingBlock {
  position: absolute;
  top: 0;
  left: 0;
  background-color: silver;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#landingBlock img {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
}
#landingBlock .gradient {
  background-image: url(/img/homeModern/menu-gradient.png);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 200px;
}
#landingBlock .midleBlock {
  position: absolute;
  top: 35%;
  left: 50%;
  z-index: 1;
}
#landingBlock .midleBlock .inner {
  position: relative;
  left: -50%;
  top: -50%;
}
#landingBlock .midleBlock .inner .h0 {
  text-shadow: 0 0 1px black;
}
#landingBlock .midleBlock .inner .button {
  height: 35px;
  line-height: 35px;
  font-size: 27px;
  padding: 10px 55px;
  position: relative;
  top: 20px;
}
#landingBlock #imageSourceUser {
  position: absolute;
  bottom: 22px;
  left: 32px;
  text-align: left;
}
#landingBlock #imageSourceUser * {
  text-decoration: none;
  text-shadow: 0 0 3px black;
  color: white;
}
#landingBlock #imageSourceUser .userName,
#landingBlock #imageSourceUser .albumName {
  line-height: 10px;
}
#landingBlock #imageSourceUser .userName:hover,
#landingBlock #imageSourceUser .albumName:hover {
  text-decoration: underline;
}
#landingBlock #imageSourceUser .userName .ico,
#landingBlock #imageSourceUser .albumName .ico {
  background-image: url(/img/modern/icons24.png);
  display: inline-block;
  width: 24px;
  height: 24px;
  position: relative;
  top: 6px;
  margin-right: 7px;
}
#landingBlock #imageSourceUser .userName {
  font-size: 18px;
}
#landingBlock #imageSourceUser .userName .ico {
  background-position: -119px 0;
}
#landingBlock #imageSourceUser .albumName {
  font-size: 15px;
}
#landingBlock #imageSourceUser .albumName .ico {
  background-position: -312px 0;
}
#landingBlock #showFollowingContent {
  position: absolute;
  bottom: 0px;
  left: 50%;
  width: 200px;
  height: 70px;
  cursor: pointer;
}
#landingBlock #showFollowingContent .inner {
  margin-left: -50%;
  width: 100%;
  height: 100%;
  position: absolute;
}
#landingBlock #showFollowingContent .inner .background {
  background-color: transparent !important\9;
  /* IE8 and below */
  background-color: rgba(0, 0, 0, 0.3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#4d000000, endColorStr=#4d000000) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#4d000000, endColorStr=#4d000000) !important;
  zoom: 1;
  width: 100%;
  height: 100%;
}
#landingBlock #showFollowingContent .inner .arrow {
  background-image: url(/img/homeModern/content-arrow-big-white-vertical.png);
  width: 122px;
  height: 38px;
  background-position: -122px;
  top: 17px;
  left: 40px;
  position: absolute;
}
#followingContent {
  position: absolute;
  top: 100%;
  width: 100%;
}
#followingContent .centering {
  width: 970px;
  margin: auto;
}
#followingContent .centering #aboutBlock {
  margin-top: 80px;
  margin-bottom: 50px;
}
#followingContent .centering #aboutBlock .bigItems {
  text-align: center;
  height: 170px;
}
#followingContent .centering #aboutBlock .bigItems .item {
  display: inline-block;
  width: 175px;
  height: 100px;
  text-decoration: none;
}
#followingContent .centering #aboutBlock .bigItems .item .ico {
  background-image: url(/img/modern/icons80.png);
  width: 80px;
  height: 80px;
  margin: auto;
}
#followingContent .centering #aboutBlock .bigItems .item.upload .ico {
  background-position: 0px 0px;
}
#followingContent .centering #aboutBlock .bigItems .item.explore .ico {
  background-position: -80px 0px;
}
#followingContent .centering #aboutBlock .bigItems .item.share .ico {
  background-position: -160px 0px;
}
#followingContent .centering #aboutBlock .bigItems .item.create .ico {
  background-position: -240px 0px;
}
#followingContent .centering #aboutBlock .bigItems .item.contest .ico {
  background-position: -320px 0px;
}
#followingContent .centering #aboutBlock .bigItems .item h1 {
  color: black;
  font-size: 28px;
  padding-top: 10px;
}
#followingContent .centering #aboutBlock .bigItems .item h1:hover {
  text-decoration: underline;
}
#followingContent .centering #aboutBlock .bigItems .item .text {
  color: #777777;
  font-size: 15px;
}
#followingContent .centering #aboutBlock #rajciManOffer {
  margin-top: 35px;
  height: 300px;
}
#followingContent .centering #aboutBlock #rajciManOffer .picture {
  display: inline-block;
  width: 470px;
  height: 250px;
  background-image: url(/img/homeModern/rajciman-offer.png);
}
#followingContent .centering #aboutBlock #rajciManOffer .items {
  display: inline-block;
  width: 470px;
  height: 250px;
  position: relative;
  top: -60px;
  text-align: left;
  left: 32px;
  font-size: 19px;
  color: #777777;
}
#followingContent .centering #aboutBlock #rajciManOffer .items .item {
  height: 45px;
}
#followingContent .centering #aboutBlock #rajciManOffer .items .item .ico {
  background-image: url(/img/modern/icons40.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 40px;
  height: 100%;
  position: relative;
  top: 19px;
}
#followingContent .centering #aboutBlock #rajciManOffer .items .item.address .ico {
  background-position: -40px -3px;
}
#followingContent .centering #aboutBlock #rajciManOffer .items .item.gifts .ico {
  background-position: -80px -3px;
}
#followingContent .centering #aboutBlock #rajciManOffer .items .item.discounts .ico {
  background-position: -120px -3px;
}
#followingContent .centering #youMayLikeBlock {
  width: 100%;
}
#followingContent .centering #youMayLikeBlock .hideScroll {
  margin-top: 30px;
  overflow: hidden;
}
#followingContent .centering #youMayLikeBlock .images {
  overflow-x: scroll;
  overflow-y: hidden;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper {
  position: relative;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item {
  float: left;
  display: inline-block;
  margin-bottom: 10px;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .photo {
  background-color: #999;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .info {
  line-height: 27px;
  text-align: left;
  position: relative;
  height: 45px;
  top: 3px;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .info .userName .ico,
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .info .counts .ico {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 27px;
  background-image: url(/img/modern/icons24.png);
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .info .userName {
  color: #333333;
  display: inline-block;
  text-indent: 24px;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .info .userName .ico {
  height: 27px;
  position: absolute;
  background-position: -120px 2px;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .info .counts {
  position: absolute;
  right: 4px;
  top: 0;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .info .counts .likeCount {
  text-indent: 25px;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .info .counts .likeCount .ico {
  background-position: -70px 0px;
  display: inline-block;
}
#followingContent .centering #youMayLikeBlock .images .itemsWrapper .item .info .photoTexts {
  position: absolute;
  left: 0;
  top: 16px;
  color: gray;
  font-size: 11px;
  padding-left: 6px;
}
#followingContent .centering #youMayLikeBlock .navig {
  height: 30px;
  position: relative;
  width: 100%;
}
#followingContent .centering #youMayLikeBlock .navig .arrow {
  background-image: url(/img/modern/navi-arrow-horizontal-small.png);
  width: 10px;
  height: 25px;
  position: absolute;
  cursor: pointer;
}
#followingContent .centering #youMayLikeBlock .navig .arrowLeft {
  background-position: -10px 0;
  left: 5px;
}
#followingContent .centering #youMayLikeBlock .navig .arrowRight {
  right: 7px;
}
#followingContent .centering #youMayLikeBlock .links h3 {
  display: inline-block;
  text-align: right;
  margin: 10px 0 18px 0;
}
#followingContent .centering #youMayLikeBlock .links h3:hover {
  text-decoration: underline;
}
#followingContent .centering #youMayLikeBlock .categories {
  margin-top: 10px;
}
#followingContent .centering #youMayLikeBlock .categories span {
  margin: 5px 6px;
  display: inline;
}
#followingContent .centering #youMayLikeBlock .categories span a {
  color: #333333;
}
#followingContent .centering #youMayLikeBlock .categories .kw1 {
  font-size: 14px;
}
#followingContent .centering #youMayLikeBlock .categories .kw2 {
  font-size: 19px;
}
#followingContent .centering #youMayLikeBlock .categories .kw3 {
  font-size: 20px;
}
#followingContent .centering #youMayLikeBlock .categories .kw4 {
  font-size: 25px;
}
#followingContent .centering .shadeSeparator {
  margin-top: 50px;
  margin-bottom: 50px;
}
#followingContent .centering #advertCaruselBlock {
  margin-top: 40px;
  position: relative;
  width: 100%;
}
#followingContent .centering #advertCaruselBlock .hideScroll {
  overflow-y: hidden;
  height: 550px;
}
#followingContent .centering #advertCaruselBlock .hideScroll .content {
  width: 100%;
  overflow-x: scroll;
  overflow-y: hidden;
  height: 570px;
}
#followingContent .centering #advertCaruselBlock .hideScroll .content .wrapper {
  width: 10000px;
  position: relative;
}
#followingContent .centering #advertCaruselBlock .hideScroll .content .wrapper .block {
  float: left;
  width: 970px;
}
#followingContent .centering #advertCaruselBlock .navig .arrow {
  background-image: url(/img/modern/navi-arrow-horizontal-big.png);
  width: 30px;
  height: 100px;
  position: absolute;
  top: 295px;
  cursor: pointer;
}
#followingContent .centering #advertCaruselBlock .navig .arrowLeft {
  background-position: -30px 0;
  left: 0px;
}
#followingContent .centering #advertCaruselBlock .navig .arrowRight {
  right: 0px;
}
#followingContent .centering #advertCaruselBlock .dots {
  display: inline-block;
  text-align: center;
  margin-top: 30px;
}
#followingContent .centering #advertCaruselBlock .dots .dot {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url(/img/modern/icons24.png?v=2);
  background-position: -240px 0;
  cursor: pointer;
}
#followingContent .centering #advertCaruselBlock .dots .dot.active {
  background-position: -264px 0;
}
#followingContent #productsButton {
  margin-top: 60px;
}
#followingContent #keepInContact {
  margin-top: 50px;
  margin-bottom: 50px;
}
#followingContent #keepInContact .socialIco {
  margin-top: 20px;
  display: inline-block;
  width: 60px;
  height: 80px;
  background-image: url(/img/modern/icons80.png);
}
#followingContent #keepInContact .socialIco.fb {
  background-position: -410px 0;
}
#followingContent #keepInContact .socialIco.twitt {
  background-position: -490px 0;
}
